have problem installing nodeXL

Nov 15, 2015 at 9:00 AM
a window popup saying I didn't install .NET Framework 4.0 for Microsoft Office support. After I installed .NET Framework 4.0, same problem occurred. How to fix it?
Coordinator
Nov 15, 2015 at 3:34 PM
Hello,

according to the error message you don't need to install .NET Framework 4.0 but Visual Studio 2010 Tools for Office Runtime. Download the exe here https://www.microsoft.com/en-us/download/details.aspx?id=48217 and install.

If you still have problems please write back!

Regards,
Arber